<!DOCTYPE html>
<html>
    <head>
        <link href="{{ asset('build/app.css') }}" rel="stylesheet"/>
        <title>Réinitialisation du mot de passe</title>
        {# <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"> #}
    </head>
    <body>
        <h1 class="h1-reset-password">Réinitialisation du mot de passe</h1>
        <div class="container container-form-reset-password">
            <p>Veuillez entrer votre nouveau mot de passe ci-dessous.</p>
            {{ form_start(resetPasswordForm) }}
                {{ form_row(resetPasswordForm.password) }}
                <button type="submit" class="btn-save-new-password">Enregistrer</button>
            {{ form_end(resetPasswordForm) }}
        </div>      
    </body>
</html>